
/* ****************** 2칸 레이아웃  ****************** */

.layout_30752_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30752_ > div {}
.layout_30752_ > div:after {content:''; display:block; clear:both;}
.layout_30752_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30752_ > div > .container_1 {width:33.333333333333%;}
.layout_30752_ > div > .container_2 {width:66.666666666667%; float:right;}

@media (max-width:1023px){ 
	.layout_30752_ > div > .container_1 { width:100%; }
	.layout_30752_ > div > .container_2 { width:100%; }
} 
 
@media \0screen{  
	.layout_30752_ {min-width:1000px;} 
}

/* ****************** 상단 로그인  ****************** */

.gnb_30754_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_30754_ ul li {position:relative; display:inline-block; font-size:16px; border-right:0px solid #ffffff; background:url("/img_up/shop_pds/p0001/design/img/main/arrow_01.gif") no-repeat 3px center ; }
.gnb_30754_ ul li:first-child {border-left:1px solid #ffffff;}
.gnb_30754_ ul li:first-child a {border-left:0px solid rgba(255,255,255,0.1);}
.gnb_30754_ ul li a { display:block; height:30px; line-height:28px; margin:0; padding:0 15px; border-right:0px solid rgba(255,255,255,0.1); font-size:11px; font-weight:600; color:#333; text-decoration:none;}
.gnb_30754_ ul li a:hover {color:#888; }

/* ****************** 2칸 레이아웃  ****************** */

.layout_30755_wrap {position:relative; z-index:10; clear:both; border-top:1px solid #dfdfdf;}
.layout_30755_wrap.main_30755_ { 
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.2);
	box-shadow:0 2px 3px rgba(0,0,0,0.2);
}
.layout_30755_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30755_ > div {}
.layout_30755_ > div:after {content:''; display:block; clear:both;}
.layout_30755_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_30755_ > div > .container_1 {width:25%;}
.layout_30755_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_30755_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_30755_ > div > .container_1 { width:100%; }
	.layout_30755_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30755_wrap {border-bottom:1px solid #dddddd;}
	.layout_30755_ {min-width:1000px;}
}

[id^=div_user_list] .layout_30755_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_30757_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_30757_ * {box-sizing:border-box;}
.logo_30757_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_30757_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_30757_ h1 img {max-width:100%; max-height:100%; vertical-align:top;}

.toggle_30757_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_30757_.use {display:block;}
.toggle_30757_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_30757_.on:before {color:#000000;}

.tel_30757_ {display:block; left:10px;}
.tel_30757_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_30757_ {left:45px;}
.toggleSearch_30757_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_30757_ {right:45px;}
.toggleGnb_30757_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_30757_ {right:10px;}
.toggleLnb_30757_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_30757_ {display:block;}

@media (min-width:1024px){ 
	.logo_30757_ {padding:11px 0 0 0; border-bottom:none;}
    .logo_30757_ h1 {text-align:left;}
    .logo_30757_ h1 a {height:auto;}
	.toggle_30757_ {display:none !important;}
	[id^=farmBox] {display:block !important; }
}

@media \0screen{
	.logo_30757_ {padding:0; border-bottom:none;}
    .logo_30757_ h1 {text-align:left;}
    .logo_30757_ h1 a {height:auto;}
	.toggle_30757_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_30758_ {font-size:0;}
.lnb_30758_ * {box-sizing:border-box;}
.lnb_30758_ ul {margin:0; padding:0; list-style:none;}
.lnb_30758_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_30758_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #c7d5ef; background:#dfe7f6; font-size:14px; color:#355c9d;
}
.lnb_30758_ .dep1 > li > a:before {  
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#355c9d;
}
.lnb_30758_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #c7d5ef; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_30758_ {margin-bottom:47px;}
	.lnb_30758_.main_30758_ {margin-bottom:0;}
	.lnb_30758_.main_30758_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_30758_ .dep1 {position:relative;}
	.lnb_30758_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_30758_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_30758_ .dep1 > li:hover {z-index:610;}
	.lnb_30758_ .dep1 > li > a {
		z-index:620; height:65px; padding:12px 20px;
		border-right:1px solid #ffffff; border-bottom:none; background:none; font-size:17px; color:#393939; text-align:center;
	}
	.lnb_30758_ .dep1 > li:first-child > a {border-left:0px solid #ffffff;}
	.lnb_30758_ .dep1 > li.on > a,
	.lnb_30758_ .dep1 > li:hover > a {background:#f5f5f5; color:#0054a6;}
	.lnb_30758_ .dep1 > li > a:before {display:none;}

	.lnb_30758_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_30758_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_30758_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_30758_ .dep2Bg {
		display:block; position:absolute; top:65px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:0px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}
 
	/* dep2 */
	.lnb_30758_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_30758_ .dep2 > li {display:inline-block;}
	.lnb_30758_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 12px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_30758_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_30758_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_30758_ .dep2 > li.on > a,
	.lnb_30758_ .dep2 > li:hover > a {color:#0054a6;}

	/* dep1 triangle */
	.lnb_30758_ .dep1 > li:before {
		/*content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px; 오버시 아래화살모양
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;*/
	}
	.lnb_30758_ .dep1 > li.on:before, .lnb_30758_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_30758_ {margin-bottom:47px;}
	.lnb_30758_.main_30758_ {margin-bottom:0;}
	.lnb_30758_.main_30758_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_30758_ .dep1 {position:relative;}
	.lnb_30758_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_30758_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_30758_ .dep1 > li:hover {z-index:610;}
	.lnb_30758_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_30758_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_30758_ .dep1 > li.on > a,
	.lnb_30758_ .dep1 > li:hover > a {background:#f9fcf6; color:#5da02c;}
	.lnb_30758_ .dep1 > li > a:before {display:none;}

	.lnb_30758_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_30758_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_30758_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_30758_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_30758_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_30758_ .dep1 > li.on:before, .lnb_30758_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_30758_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_30758_ .dep2 > li {display:inline-block;}
	.lnb_30758_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_30758_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_30758_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_30758_ .dep2 > li.on > a,
	.lnb_30758_ .dep2 > li:hover > a {color:#5da02c;}

	/* dep1 triangle */
	.lnb_30758_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_30758_ .dep1 > li.on:before, .lnb_30758_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_30758_ {margin-bottom:0;}
[id^=div_user_list] .lnb_30758_ .dep2Bg {display:none !important;}

/* ****************** 네비게이션 A  ****************** */

.lnb_30756_ {font-size:0;}
.lnb_30756_ * {box-sizing:border-box;}
.lnb_30756_ ul {margin:0; padding:0; list-style:none;}
.lnb_30756_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_30756_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_30756_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_30756_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_30756_ {margin-bottom:47px;}
	.lnb_30756_.main_30756_ {margin-bottom:0;}
	.lnb_30756_.main_30756_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_30756_ .dep1 {position:relative;}
	.lnb_30756_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_30756_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_30756_ .dep1 > li:hover {z-index:610;}
	.lnb_30756_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_30756_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_30756_ .dep1 > li.on > a,
	.lnb_30756_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_30756_ .dep1 > li > a:before {display:none;}

	.lnb_30756_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_30756_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_30756_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_30756_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_30756_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_30756_ .dep2 > li {display:inline-block;}
	.lnb_30756_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_30756_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_30756_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_30756_ .dep2 > li.on > a,
	.lnb_30756_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_30756_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_30756_ .dep1 > li.on:before, .lnb_30756_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_30756_ {margin-bottom:47px;}
	.lnb_30756_.main_30756_ {margin-bottom:0;}
	.lnb_30756_.main_30756_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_30756_ .dep1 {position:relative;}
	.lnb_30756_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_30756_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_30756_ .dep1 > li:hover {z-index:610;}
	.lnb_30756_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_30756_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_30756_ .dep1 > li.on > a,
	.lnb_30756_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_30756_ .dep1 > li > a:before {display:none;}

	.lnb_30756_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_30756_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_30756_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_30756_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_30756_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_30756_ .dep1 > li.on:before, .lnb_30756_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_30756_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_30756_ .dep2 > li {display:inline-block;}
	.lnb_30756_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_30756_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_30756_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_30756_ .dep2 > li.on > a,
	.lnb_30756_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_30756_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_30756_ .dep1 > li.on:before, .lnb_30756_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_30756_ {margin-bottom:0;}
[id^=div_user_list] .lnb_30756_ .dep2Bg {display:none !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30759_ {clear:both; background:url() no-repeat 0 0;}
.layout_30759_ > div {min-width:320px;  margin:0 auto;}
.layout_30759_ > div:after {content:''; display:block; clear:both;}
.layout_30759_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_30759_ {padding:0 0px;}
}
  
@media \0screen{
	.layout_30759_ > div {}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_30761_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_30761_.on {right:10px;}
.scroll_top_30761_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_30761_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_30761_:hover {opacity:1;}
	.scroll_top_30761_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30761_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30761_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_30761_:hover {opacity:1;}
	.scroll_top_30761_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30761_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30761_ {margin-left:-50px;}
}

/* ****************** 실선  ****************** */

.solid_line_30762_ {display:block; position:relative; width:100%; height:0;}
.solid_line_30762_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dfdfdf;}

/* ****************** 하단 메뉴  ****************** */

.fnb_30763_ {padding:15px 0 10px 0; width:1000px; margin:0 auto;}
.fnb_30763_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_30763_ li {position:relative; display:inline-block; font-size:16px; padding:0 15px;}
.fnb_30763_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_30763_ li:first-child:before {display:none;}
.fnb_30763_ li:first-child {padding-left:0;}
.fnb_30763_ li a {display:block; height:30px; line-height:30px; margin:0;  font-size:12px; color:#777777; text-decoration:none;}
.fnb_30763_ li a:hover {text-decoration:underline;}
.fnb_30763_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30764_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30764_ > div:after {content:''; display:block; clear:both;}
.layout_30764_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30764_ {min-width:1000px;}
}
 
/* ****************** 하단 정보  ****************** */

div.footer {width:100%; background-color:#f5f5f5;}
.footer_info_30765_ {padding:0 0 50px 0;}
.footer_info_30765_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_30765_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#878787; line-height:22px;}
.footer_info_30765_ li:before {content:''; display:block; position:absolute; left:0; top:5px; width:1px; height:10px; background-color:#878787; opacity:.5;}
.footer_info_30765_ li:first-child {padding-left:0;}
.footer_info_30765_ li:first-child:before {display:none;}
.footer_info_30765_ li .bizinfo {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:20px; text-decoration:none;}

@media (max-width:1023px){ 
.fnb_30763_ {padding:5px 0 0 0; width:100%; margin:0 auto 10px auto; box-sizing:border-box; border-bottom:1px solid #dfdfdf;}
.fnb_30763_ ul {padding:0 10px;}	
div.footer {width:auto; background-color:#f5f5f5; padding:0 ; box-sizing:border-box;}
.footer_info_30765_ ul {padding:0 10px;}
.footer_info_30765_ ul li {display:block; padding:0;}
.footer_info_30765_ li:before {display:none; padding:0;}
.footer_info_30765_ li.copy {padding:10px 0;}
} 

/* ****************** 로그인 박스  ****************** */

.login_box_31234_ {  
	display:none; position:relative;
	border:1px solid #ccc; background:#f8f8f8; 
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.login_box_31234_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.login_box_31234_ h1 {line-height:20px; margin:0; padding:5px; background:#fff; font-size:14px; text-align:center;}
.login_box_31234_ div {
	height:88px; line-height:88px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;
	font-size:13px; text-align:center;
} 
.login_box_31234_ form {  
	position:relative; height:88px; padding:13px 84px 10px 10px;
	border:none; border-top:1px solid #ccc; border-bottom:1px solid #ccc;
}
.login_box_31234_ form input[type=text],
.login_box_31234_ form input[type=password] {
	display:block; width:100%; height:30px; margin-bottom:3px; padding:4px;
	border:1px solid #c0c0c0; font-size:11px; color:#777;
}
.login_box_31234_ form input[type=submit] {
	position:absolute; top:13px; right:10px; width:68px; height:63px; height:63px; margin:0; padding:0;
	border:1px solid #ccc; background:#e8e8e8; font-size:12px; cursor:pointer;
}
.login_box_31234_ ul {margin:0; padding:0; list-style:none; font-size;0; text-align:center;}
.login_box_31234_ ul li {display:inline-block; line-height:20px; padding:5px; font-size:12px;}
.login_box_31234_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.login_box_31234_ {display:block;}
}
@media \0screen{
	.login_box_31234_ {display:block;}
}

